<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="tests.PraktikumHolonsTestClasses" tests="7" skipped="0" failures="0" errors="0" timestamp="2016-09-30T19:09:58" hostname="jessey-workstation" time="0.12">
  <properties/>
  <testcase name="testHolonElement" classname="tests.PraktikumHolonsTestClasses" time="0.008"/>
  <testcase name="testHolonObject" classname="tests.PraktikumHolonsTestClasses" time="0.038"/>
  <testcase name="testCpsEdge" classname="tests.PraktikumHolonsTestClasses" time="0.014"/>
  <testcase name="testHolonSwitch" classname="tests.PraktikumHolonsTestClasses" time="0.015"/>
  <testcase name="testCategory" classname="tests.PraktikumHolonsTestClasses" time="0.005"/>
  <testcase name="testPosition" classname="tests.PraktikumHolonsTestClasses" time="0.007"/>
  <testcase name="testSubNet" classname="tests.PraktikumHolonsTestClasses" time="0.011"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
